{
  "type" : "record",
  "name" : "CancerSummaryMetrics",
  "namespace" : "org.gel.models.report.avro",
  "fields" : [ {
    "name" : "samtools_reads_mapped",
    "type" : "double"
  }, {
    "name" : "samtools_reads_mapped_normal",
    "type" : "double"
  }, {
    "name" : "samtools_pairs_on_different_chromosomes",
    "type" : "double"
  }, {
    "name" : "samtools_pairs_on_different_chromosomes_normal",
    "type" : "double"
  }, {
    "name" : "samtools_insert_size_average",
    "type" : "double"
  }, {
    "name" : "samtools_insert_size_average_normal",
    "type" : "double"
  }, {
    "name" : "variantstats_total_snvs",
    "type" : "int"
  }, {
    "name" : "variantstats_total_indels",
    "type" : "int"
  }, {
    "name" : "variantstats_total_svs",
    "type" : [ "null", "int" ]
  }, {
    "name" : "tumor_contamination_cont_est",
    "type" : "string"
  }, {
    "name" : "tumor_contamination_con_pair",
    "type" : "string"
  }, {
    "name" : "mean",
    "type" : "double"
  }, {
    "name" : "mean_normal",
    "type" : "double"
  }, {
    "name" : "local_rmsd_normal",
    "type" : "double"
  }, {
    "name" : "local_rmsd",
    "type" : "double"
  }, {
    "name" : "cosmic_30x_cov",
    "type" : "double"
  } ]
}
